<style media="screen" type="text/css">
    /*@#page-include#(testStyle.css)*/
</style>

<div class="myContainerX">
    <h1>Automate Creator v1.0</h1>
    <canvas class="canvasStyle" id="testCanvas" width="800" height="600"></canvas>

    <h2>Console.logger / Output creator</h2>
    <textarea id="outputLogger" rows="10" cols="100" title="output.json" readonly></textarea>
</div>


<script src="@#file#(MainProgram.js)" type="text/javascript"></script>
<script src="@#file#(StateMachine.js)" type="text/javascript"></script>
<script src="@#file#(CanvasX.js)" type="text/javascript"></script>
<script src="@#file#(CanvasPrototypes.js)" type="text/javascript"></script>
<script src="@#file#(ComplexShapes.js)" type="text/javascript"></script>
<script src="@#file#(CanvasXShapes.js)" type="text/javascript"></script>
<script src="@#file#(Constants.js)" type="text/javascript"></script>
<script src="@#file#(frontendUtil.js)" type="text/javascript"></script>
<script src="@#file#(initScript.js)" type="text/javascript"></script>


